/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}
.zulu-global.global-danger {
	display: none!important;
}

/***Main CSS***/
body {
	background-color:#FFF;
}
.body {
	padding: 80px 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}

.button {
	background: none;
	border-radius: 0;
	border: 2px solid #aaa;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #aaa;
}
.button:hover {
	background: #888;
	border: 2px solid #888;
	color: #fff;
}

/*Header*/
.navigation {
	border: none;
	border-bottom: 1px solid #aaa;
}
.logo {
	display: inline-block;
	height: 150px;
	max-width: 300px;
	background-position: center;
}
.header {
	padding: 30px 0;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#9e46ab;
	color: #FFF;
	border-bottom: none;
}

/*Menu*/
.menulink .fa.fa-bars {
	font-size: 30px;
}
ul.menu ul {
	top:43px;
	left: 0;
	width: 100%;
}
ul.menu ul li {
	text-align: center;
	border-color:#ccc;
	background-color: #ddd;
	width: 100%;
}
ul.menu ul li a {
	color: #999;
	font-size: 12px;
	font-weight: 100px;
	letter-spacing: 0.5px;
}
ul.menu ul li:hover,
ul.menu ul li:hover a {
	background-color: #fff !important;
}

ul.menu .menulink {
	padding: 11.5px 15px 11px;
	text-transform: uppercase !important;
	font-size: 14px;
	letter-spacing: 3px;
	text-transform: none;
	border-color:#7c2789;
	
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:#9e46ab;
}

/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(255,255,255,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}
.slide .slide-inner .slide-cell figure img {
	max-width: 200px;
	position: absolute;
    right: 0;
	top: 0;
}
.slide .slide-inner .slide-cell figure.banner-logo img {
	vertical-align: bottom;
	position: absolute;
    right: 10%;
	top: 65%;
}
.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#90469b;
	background: url(images/bg-foot-glass-right.png) bottom right, url(images/bg-foot-glass-left.png) bottom left #90469b;
	background-repeat: no-repeat;
	background-size: contain;
	color: #FFF;
	padding:60px 0 70px;
	border-top: 1px solid #9e46ab;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #888;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #888;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.copyright a {
	color: #FFF;
}

/* Buttons */
.button {
	padding:8px 20px;
	border-radius: 4px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #90469b;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}

.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}
body, .body {
	font-family: "poppins", "sans-serif";
}
.header {
	border-top: 10px solid #8cbd3a;
	padding: 0px;
}
.logo {
	height: 80px;
}
.header .logo-wrap {
	position: relative;
	z-index: 101;
}
.header .logo-wrap {
	text-align: left;
}
.frame {
	width: 1600px;
}
ul.menu {
	width: unset;
	float: right;
}
ul.menu .menulink {
	border: 0px;
	text-transform: capitalize!important;
	font-weight: 400;
	color: #1c2c48;
	letter-spacing: 0px;
	font-size: 18px;
	padding: 10px 30px;
}
ul.menu .menulink:hover {
	background-color: transparent;
	color: #8cbd3a;
}
ul.menu .mobile-nav + li {
	border: 0px;
}
.navigation {
	border: 0px;
}
.header .menulink.contact-btn {
	height: 85px;
	width: 85px;
	background-color: #009ed5;
	position: relative;
}
.header .menulink.contact-btn span {
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
	color: #FFF;
	font-size: 21px;
}
.header .menulink.contact-btn.phone {
	background-color: #1c2c48;
	transform: scaleX(-1);
}
.header .menulink.contact-btn:hover {
	background-color: #8cbd3a;
}
.header {
	position: relative;
}
.header::before {
	position: absolute;
	content: '';
	top: -10px;
	left: 0;
	background-color: #FFF;
	width: 500px;
	height: 105px;
	z-index: 100;
}
.header::after {
	position: absolute;
	content: '';
	border: 52.5px solid transparent;
	border-left-color: #FFF;
	top: -10px;
	left: 500px;
	z-index: 100;
}
.copyright p {
	text-align: left;
}
.copyright a {
	float: right;
}
.footer {
	background-color: #8cbd3a;
	border: 0px;
	position: relative;
}
.footer::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(images/bg-bubbles.jpg);
	opacity: 0.02;
	pointer-events: none;
}
.footer::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(images/bg-logo.png);
	background-position: 120% 30%;
	background-repeat: no-repeat;
	background-size: 40%;
	pointer-events: none;
}
.footer .h4 {
	color: #FFF;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: capitalize;
	margin-bottom: 20px;
}
.footer .break {
	display: none;
}
.footer .col:last-child {
	text-align: right;
}
.footer .col:last-child .foot-menu {
	padding: 0px;
}
.copyright {
	background-color: #1a1a1a;
}
.footer .foot-menu > li a {
	color: #FFF;
	padding: 12px 0px;
}
.banner {
	position: relative;
}
.banner::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #1c2c48;
	mix-blend-mode: hard-light;
	z-index: 10;
	opacity: 0.7;
	pointer-events: none;
}
.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.6);
	bottom: unset!important;
	height: 250px!important;
}
.banner .slide .slide-inner h1 {
	font-weight: 500;
	text-transform: capitalize!important;
}
.bg-warning {
	background-image: url(images/bg-warning.png);
	background-position: 0% 60%;
	background-repeat: no-repeat;
	background-size: 30%;
}
.section-variant-1 {
	background-color: #009ed5!important;
	color: #FFF;
}
.bg-bubbles {
	position: relative;
	padding: 120px 0px!important;
}
.bg-bubbles::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 50%;
	bottom: 0;
	opacity: 0.02;
	background-image: url(images/bg-bubbles.jpg);
}
.bg-speech::after {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	left: 50%;
	bottom: 0;
	background-image: url(images/bg-speech.png);
	background-position: 120% 20%;
	background-repeat: no-repeat;
	pointer-events: none;
}
.bg-dark-blue {
	background: linear-gradient(to right, #1c2c48 50%, #FFF 50%);
}
.bg-dark-blue p {
	color: #FFF;
	font-weight: 300;
	text-align: justify;
	padding-right: 120px;
}
.bg-dark-blue h2 {
	color: #FFF;
}
.bg-dark-blue .button {
	margin-top: 30px;
}
p {
	font-weight: 400;
	line-height: 32px;
}
strong {
	font-weight: 600!important;
}
h2 {
	font-weight: 400;
}
.button {
	background-color: #FFF;
	color: #1c2c48;
	border: 1px solid transparent;
	text-transform: capitalize!important;
	padding: 15px 40px;
}

.button:hover {
	border: 0px;
	background-color:#1c2c48;
	color: #fff;
	border: 1px solid transparent
}
.clients-block h2 {
	color: #8cbd3a;
}
.clients-block {
	padding-left: 120px;
}
.logos-col {
	vertical-align: bottom!important;
}
.logos-col img {
	width: 250px;
}
.lSSlideOuter {
	border: 2px solid #333;
    padding: 40px;
    border-radius: 15px;
}
.test-box {
	position: relative;
	margin-top: 70px;
	width: 80%;
}
.test-box::before {
	position: absolute;
	content: 'Some of the comments from our clients';
	top: -13px;
	left: 20px;
	background-color: #FFF;
	display: inline-block;
	padding: 2px 20px;
	color: #8cbd3a;
	font-size: 18px;
}
.lSAction > .lSPrev {
	background-color: #000;
	border-radius: 300px;
	background-position: -5% 0%!important;
}
.lSAction > .lSNext {
	background-color: #000;
	border-radius: 300px;
	background-position: -33px 0!important;
}
.lSSlideOuter .lSPager.lSpg {
	display: none;
}
#lightSlider li {
	padding: 0px 80px;
}
.home-gallery .image-wrap {
	overflow: hidden;
	max-height: 300px;
}
.home-gallery img {
	border: 0px;
	padding: 0px;
	width: 300px!important;
	transition: all 0.2s ease-in-out 0s;
}
.home-gallery a:hover img {
	transform: scale(1.1);
}
.home-gallery {
	position: absolute;
	bottom: 0px;
}
.home-gallery .image-container {
	margin: 0px;
	border-top-left-radius: 10px;
}
.bg-speech .col-sm-6:last-child {
	position: unset!important;
}
.bg-speech .col-sm-6:last-child .col {
	padding: 0px;
}
.pb-block-type-image.gallery-before,
.pb-block-type-image.gallery-after{
	text-align: center;
	margin: 10px 0;
}
img.gallery-before,
img.gallery-after{
	height: 340px;
	width: 470px !important;
	border-radius: 20px;
}
.pb-block-type-image.gallery-before::before,
.pb-block-type-image.gallery-after::before{
	display: block;
	color: #eee;
	position: absolute;
	width: 80%;
	z-index: 100001;
	bottom: 10px;
	font-size: 25px;
	margin-left: 50px;
	border-radius: 0 20px 20px 20px;
	padding: 10px 0;
	border-top: 4px solid #fff;
}
.pb-block-type-image.gallery-before::before{
	content:'Before';
	background-color: #8cbd3a;
}
.pb-block-type-image.gallery-after::before{
	content:'After';
	background-color: #009ed5;
}
.row-title h2,
.row-title h3{
	color: #1c2c48;
}
.box{
	border-radius: 8px;
	padding: 20px;
	border: none;
}
.box-green{
	background-color: #8cbd3a;
}
.box-dark-blue{
	background-color: #1c2c48;
	color: #fff;
	padding: 20px 40px;
}
.box-green .h3,
.box-green a{
	color: #fff;
}
.section-bg{
	background: url("images/bg-bubble.png") left top, url("images/bg-bubble-rev.png") right bottom;
	background-repeat: no-repeat;
}
.section-gallery{
	background: url("images/bg-bubble.png") left top, url("images/bg-bubble-rev.png") right bottom;
	background-repeat: no-repeat;
}
.row-form{
	padding: 80px 0;
}
.row-form .form-form_contact{
	border-radius: 8px;
	background-color: #009ed5;
}
.row-form .form-form_contact .form-block .field label{
	color: #fff;
	font-weight: 400;
	display: none;
}
.row-form .form-form_contact input,
.row-form .form-form_contact select, 
.row-form .form-form_contact textarea,
.row-form .form-form_contact input[type="submit"], 
.row-form .form-form_contact button{
    font-family: "poppins", "sans-serif";
}
.row-form .form-form_contact button{
	border-radius: 5px;
    background-color: #8cbd3a;
	font-weight: 500;
	padding: 20px 60px;
}
.row-form .form-form_contact button:hover {
	background-color: #1c2c48;
}
.row-form .form-form_contact .field.submit{
	text-align: center;
}
.row-form .form-block{
	border: none;
	padding: 20px;	
}
.row-form h2{
	display: none;
}
.form-block input,
.form-block textarea,
.form-block select {
	padding: 15px;
	border-radius: 5px;
	border: 0px;
	background-color: #FFF;
	font-weight: 400;
}
.form-block select {
	height: 51px;
	text-indent: 5px;
}
.fancybox-lock body {
	overflow: visible!important;
}

/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1800px) {
	.row{
		margin: 0;
	}
	.frame{
		width: 100%;
	}
}
@media screen and (max-width:1600px) {
	.logo {
		position: absolute;
		left: 20px;
	}
	.banner h1, .banner .h1 {
		font-size: 40px;
	}
	.banner .slide .slide-inner {
		height: 180px!important;
	}
	.footer {
		padding: 40px;
	}
	.copyright {
		padding: 20px 40px;
	}
	img.gallery-before, img.gallery-after {
		width: 100%!important;
	}
	.pb-block-type-image.gallery-before::before, .pb-block-type-image.gallery-after::before {
		bottom: 0px;
    	left: -50px;
		width: 40%;
	}

}
@media screen and (max-width:1400px) { 
	.slide .slide-inner .slide-cell figure.banner-logo img {
		display: none;
	}
}

@media screen and (max-width:1280px) {
	.bg-dark-blue p {
		padding-right: 0px;
	}
	.bg-dark-blue .col-sm-6:first-child {
		padding: 0px 80px;
	}
	.clients-block {
		padding-left: 60px;
	}
	.test-box::before {
		right: 35px;
	}
	.bg-speech::after {
		left: 20%;
	}
	.navigation{
		background-color: #fff;
		text-align: right;
	}
	ul.menu{
		width: 100%;
		float: none;
	}
	.section-gallery .column.w8{
		width: 100%;
	}
	.slide .slide-inner .slide-cell figure img {
	max-width: 100px;
}
}
@media screen and (max-width:1200px) {
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}

	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	.header::before {
		width: 400px;
	}
	.header::after {
		left: 400px;
	}
	ul.menu .menulink {
		padding: 10px 20px;
	}
	ul.menu > li {
		display: inline-block;
	}
	.bg-dark-blue .col-sm-6 {
		width: 100%!important;
		display: block!important;
	}
	.bg-speech .col-sm-6:last-child {
		padding: 150px 40px 220px 40px;
	}
	.bg-bubbles {
		padding: 60px 0px!important;
	}
	.bg-dark-blue {
		background: linear-gradient(to bottom, #1c2c48 50%, #FFF 50%)
	}
	.bg-bubbles::before {
		right: 0px;
		bottom: 50%;
	}
	.bg-speech::after {
		top: 50%;
		left: 10%;
		background-size: 30%;
	}
	.home-gallery {
		left: 0px;
	}
	.home-gallery .image-container {
		border-radius: 0px;
	}
	.clients-block {
		padding-left: 0px;
	}
	.test-box {
		margin: auto;
	}
	.test-box::before {
		right: unset;
	}
	.clients-block h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	.bg-dark-blue,
	.bg-dark-blue p {
		text-align: center;
	}
	.phone-row{
		width: 100% !important;
	}
}
@media screen and (max-width:800px) {
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	ul.menu .mobile-nav {
		display: block!important;
	}
	ul.menu {
		width: 100%;
	}
	.header .col {
		width: 100%!important;
		display: block!important;
	}
	.header::before,
	.header::after {
		content: unset;
	}
	.logo {
		position: unset;
	}
	.header .logo-wrap {
		text-align: center;
		padding: 20px;
	}
	ul.menu .rlink {
		display: none;
	}
	ul.menu li.contact-btn {
		width: 50%;
		float: left;
	}
	.header .menulink.contact-btn {
		width: 100%;
		display: block;
		padding: 30px;
		height: unset;
	}
	ul.menu .menulink {
		padding: 15px;
	}
	img.gallery-before, img.gallery-after {
		height: 340px;
	}
	.row-form {
		width: 100%!important;
	}
	.bg-bubbles{
		padding: 20px 0 0 !important;
	}
	.bg-dark-blue .col-sm-6:first-child{
		padding: 0 20px;
	}
	.phone-row .pb-column {
		width: 100% !important;
		padding: 0;
	}
	.phone-row .box-green {
		margin-bottom: 20px;
	}
	.box-dark-blue{
		padding: 20px;
	}
	.row-form{
		padding: 20px 0;
	}
	.row-form .pb-column{
		display: block;
		padding: 0;
	}
	.row-form .form-block{
		padding: 10px;
	}
	.row-form .form-form_contact button{
		padding: 10px 20px;
	}
	.home-gallery img{
		width: 100% !important;
	}
}
@media screen and (max-width:600px) {
	.footer {
		text-align: center;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.footer .h4 {
		margin-top: 40px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer > .frame > .coltable > .col{
		width: 100%;
		display: block;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
/*	ul.menu li.contact-btn {
		width: 50%;
	}
*/	.home-gallery {
		position: unset;
	}
	.bg-speech .col-sm-6:last-child {
		padding: 40px;
	}
	.bg-speech::after {
		content: unset;
	}
	.lSSlideOuter {
		padding: 10px 0px;
/*		padding-top: 50px;
*/		background-color: #1c2c48;
	}
	#lightSlider li{
		color: #fff;
		padding: 20px 50px;
	}
	.bg-dark-blue {
/*		background: linear-gradient(to bottom, #1c2c48 44%, #FFF 40%);
*/		background: linear-gradient(to bottom, #1c2c48 0%, #FFF 100%)
	}
	
	.bg-bubbles::before {
		bottom: 56%;
	}
	.bg-speech .col-sm-6:last-child {
		padding: 0px;
	}
	.test-box {
		margin-bottom: 50px;
		width: 95%;
	}
	.test-box::before{
		background-color: transparent;
		border-radius: 15px 15px;
		position: relative;
		left: 0;
		display: block;
	}
	.clients-block h2 {
		margin-top: 80px;
	}
	.footer > .frame > .coltable > .col {
		padding: 0px;
	}
	.footer .col:last-child {
		text-align: center;
	}
	.copyright a {
		float: none;
	}
	.footer .foot-menu {
		padding: 0px;
	}
	.logos-col {
		margin-top: 30px;
	}
	.footer::after {
		content: unset;
	}
	.copyright p {
		text-align: center;
	}
	.bg-warning {
		background-size: 150%;
	}
	.pb-section-column-va-center .pb-column, .vcenter:not(.coltable) {
		display: block;
	}
	img.gallery-before, img.gallery-after {
		height: auto;
	}
	.section-gallery{
		padding: 30px 10px !important;
	}
}